<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>common-authorization</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-authorization</Name>
				<Version>2.0.2-4.13.0-144378</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>common-authorization</artifactId>
					<version>2.0.2-4.13.0-144378</version>
				</MavenCoordinates>
				<Files>
					<File>common-authorization-2.0.2-4.13.0-144378.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

